Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
+ T +

Old Pro patch for FBA-XXX

Recommended Posts

UPDATE:

 

- Added driver for kf10thep. (by iq_132)

 

- Fixed mvsca/mvscb DAT problem.

 

 

Sorry it's been a while in coming. :afro:

Share this post


Link to post
Share on other sites

PRican or +T+, could either of you guys post a DAT for me that allows me to play Metal Slug 4, 5, 5plus, Samurai Showdown 5, and Snk vs Capcom Chaos (BAED 3B Rom versions) on FBAxxx Pro 8/26 (newest +T+ patched version)?

 

It would really be appreciated.

Share this post


Link to post
Share on other sites
PRican or +T+, could either of you guys post a DAT for me that allows me to play Metal Slug 4, 5, 5plus, Samurai Showdown 5, and Snk vs Capcom Chaos (BAED 3B Rom versions) on FBAxxx Pro 8/26 (newest +T+ patched version)?

 

It would really be appreciated.

DAT files are only used to show you which ROMs you have or need. They are not used by the emulator at all and changing them will have no effect on the supported sets. To play those games you will need to have the necessary ROMs as listed in the DATs.

 

Alternatively you could try giving your zipfiles the 'fully decrypted' set names (mslug4nd.zip, mslug5nd.zip, samsh5nd.zip, svcnd.zip) and try running them with the 'No CRC' option set to on. If your ROMs are decrypted and the sizes and names are correct then this might work.

 

But basically, FBA-XXX Pro is for only those who want to use the latest and most accurate ROMsets. If all you want to do is play the games then you're probably better off using the official FBA-XXX. :P

Share this post


Link to post
Share on other sites
PRican or +T+, could either of you guys post a DAT for me that allows me to play Metal Slug 4, 5, 5plus, Samurai Showdown 5, and Snk vs Capcom Chaos (BAED 3B Rom versions) on FBAxxx Pro 8/26 (newest +T+ patched version)?

 

It would really be appreciated.

DAT files are only used to show you which ROMs you have or need. They are not used by the emulator at all and changing them will have no effect on the supported sets. To play those games you will need to have the necessary ROMs as listed in the DATs.

 

Alternatively you could try giving your zipfiles the 'fully decrypted' set names (mslug4nd.zip, mslug5nd.zip, samsh5nd.zip, svcnd.zip) and try running them with the 'No CRC' option set to on. If your ROMs are decrypted and the sizes and names are correct then this might work.

 

But basically, FBA-XXX Pro is for only those who want to use the latest and most accurate ROMsets. If all you want to do is play the games then you're probably better off using the official FBA-XXX. :P

 

I'm downloading a Neo-Mame32-0.95 romset as we speak. It includes Samurai Showdown 5 special in it. I wonder if this will fix those roms for me. Hopefully. It seems new enough.

Share this post


Link to post
Share on other sites
JohnBoy has updated the Neo-Geo reference dat, he has added the new V4 ROM (true V4) for Last Blade.

 

Neo-Geo 2005-09-15 (RC).dat by JohnBoy :

Awesome. JB's DAT is my main source of ROM info for FBA-XXX Pro.

 

Thanks for the news. :P

Share this post


Link to post
Share on other sites

It's a data file (in "RC" : RomCenter format) used as reference to check out the correct ROMs attributed to the NeoGeo sets ; open it with a ROMs manager such as RomCenter : www.romcenter.com/

Edited by Mr.X

Share this post


Link to post
Share on other sites

UPDATE:

 

- Several ROM updates/changes (see DATs for details).

 

 

Enjoy. :(

Share this post


Link to post
Share on other sites
Where Do I see the DATs +T+?

DATs are included in the archive along with the patch.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...